Flash 10 is now required